Subject: bug#13141: 24.3.50; Be able to customize the info included by default for`report-emacs-bug'

From: "Drew Adams" <[email-masked]>
Date: Sun, 20 Jan 2013 01:45:10 -0800

> I've just changed this text to be a display text-property, so you can
> see it, but it's not really part of the buffer: copy&paste 
> into another application will not copy it and it doesn't need to be
> stripped explicitly before sending.
> IOW it now requires extra work to keep the text, instead of requiring
> extra work to remove it.

That change unfortunately breaks fitting the frame to the buffer (using my
fit-frame.el), horribly.

Can't you please find a different solution to whatever your change was trying to
solve, a solution that has the text actually in the buffer so that it is
measurable for things like fitting, as before?

I don't think there was a real problem that you needed to solve.  How many users
actually copied the text, and how big a problem was their doing so?